{
  "float": [
    {
      "name": "virtualSize_380",
      "value": "228vp"
    },
    {
      "name": "virtualSize_300",
      "value": "180vp"
    },
    {
      "name": "virtualSize_156",
      "value": "93.6vp"
    },
    {
      "name": "virtualSize_112",
      "value": "67.2vp"
    },
    {
      "name": "virtualSize_105",
      "value": "63vp"
    },
    {
      "name": "virtualSize_100",
      "value": "60vp"
    },
    {
      "name": "virtualSize_80",
      "value": "48vp"
    },
    {
      "name": "virtualSize_88",
      "value": "52.8vp"
    },
    {
      "name": "virtualSize_62",
      "value": "37.2vp"
    },
    {
      "name": "virtualSize_56",
      "value": "33.6vp"
    },
    {
      "name": "virtualSize_48",
      "value": "28.8vp"
    },
    {
      "name": "virtualSize_40",
      "value": "24vp"
    },
    {
      "name": "virtualSize_32",
      "value": "25.2vp"
    },
    {
      "name": "virtualSize_29",
      "value": "17.4vp"
    },
    {
      "name": "virtualSize_24",
      "value": "14.4vp"
    },
    {
      "name": "virtualSize_20",
      "value": "12vp"
    },
    {
      "name": "virtualSize_16",
      "value": "9.6vp"
    },
    {
      "name": "virtualSize_14",
      "value": "8.4vp"
    },
    {
      "name": "virtualSize_12",
      "value": "7.2vp"
    },
    {
      "name": "virtualSize_5",
      "value": "3vp"
    }
  ]
}
